<!DOCTYPE HTML>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js"> <!--<![endif]-->
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <title></title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="apple-touch-icon" href="assets/images/css/apple-touch-icon.png" />
        <link rel="stylesheet" href="assets/stylesheets/main.css">
        <script src="assets/js/lib/jquery/jquery.js"></script>
    </head>
    <body class="ds-parts">
        <!--[if lt IE 7]>
            <p class="browsehappy">Estas usando un navegador <strong>obsoleto</strong>. Por favor <a href="http://browsehappy.com/">actualiza tu navegador</a> para ver el contenido.</p>
        <![endif]-->

        <nav class="navbar navbar-default">
            <div class="container">
                <div class="row">
                    <div class="navbar-header">
                        <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar-main" aria-expanded="false">
                            <span class="sr-only">Toggle navigation</span>
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                        </button>
                    </div>

                    <div class="collapse navbar-collapse" id="navbar-main">
                        <ul class="nav navbar-nav">
                            <li><a href="index.html">Inicio</a></li>
                            <li><a href="organizacion.html">Organización</a></li>
                            <li><a href="actividades-planificacion.html">Actividades y planificación</a></li>
                            <li><a href="convenios-contratos.html">Convenios y contratos</a></li>
                            <li><a href="economia-presupuestos.html">Economía y presupuestos</a></li>
                            <li><a href="ayudas-subvenciones.html">Ayudas y subvenciones</a></li>
                        </ul>
                    </div><!-- /.navbar-collapse -->
                </div>
            </div><!-- /.container -->
        </nav><!-- /.navbar-->

        <div id="outer-wrap">
            <div id="content-wrapper">
                <div class="container">
                    <div class="row">
                        <div class="col-sm-12">
                            <div class="page-header">
                                <h1>Organización</h1>
                                <span class="ds-divider" aria-hidden="true"></span>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-sm-5">
                            <div class="ds-bgcontent">
                                <div id="ETGrid-description_preview" class="ET-description">
                                    <div id="pageloader" class="ET-loader-glyph">
                                        <span class="glyphicon glyphicon-refresh" aria-hidden="true"></span>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-sm-7">
                            <div id="ETGrid-search_preview" class="ET-search-form">
                            </div>
                            <div id="ETGrid-crumbs_preview" class="ET-crumbs">
                                <span class="ds-load"></span>
                            </div>
                            <div id="ETGrid-files_preview">
                                <div class="table-responsive">
                                </div>
                            </div>                  
                        </div>
                    </div>
                </div>
            </div><!-- /.end content -->
            <div id="push"></div><!-- /. divPush-->
        </div><!-- /. div-outer-wrap-->
        
        <footer id="ds-footer">
            <div class="container">
                <div class="row">
                    <div class="col-sm-6">
                        <p>Un projecte d'<a href="http://entitatstransparents.org">Entitats transparents</a>.</p>
                    </div>
                    <div class="col-sm-6 hidden-xs">
                        <p>Dissenyat per <a href="http://studiomoare.com">StudioMoaré</a>.</p>
                    </div>
                </div>
            </div>    
        </footer><!-- /.footer-->
        <script src="assets/js/lib/bootstrap-sass/bootstrap.js"></script>
        <script type="text/javascript" src="http://et-1.entidadestransparentes.org/components/ET-grid/js/script.js" charset="utf-8"></script>
        <script>
            var options = {
                "resource": "http://et-1.entidadestransparentes.org/resource/6f93c283/files",
                "first_crumb": "Inicio",
                "suffix": "_preview",
                "search_button": "<span class='glyphicon glyphicon-search' aria-hidden='true'></span>",
                "language": "es",
                "search_loader_glyph": '<span class="glyphicon glyphicon-refresh" aria-hidden="true"></span>'
            };
            var grid = new ETGrid(options);
        </script>
    </body>
</html>